.about-facets-section {
  width: 100%;
  /* padding: 100px 0; */
}

.about-content {
  background: #ffffff;
  padding: 100px 80px;
}


.about-inner {
  max-width: 520px;
}

.about-title {
  font-family: "Playfair Display", serif;
  font-size: 38px;
  font-weight: 500;
  margin-bottom: 10px;
}

.about-text {
  font-size: 16px;
  color: #666;
  line-height: 1.8;
  margin-bottom: 25px;
}

.about-author {
  font-size: 15px;
  color: #222;
}

.about-image {
  background: #000;
  min-height: 580px;   /* ✅ control height */
}

.about-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
@media (max-width: 991px) {

  .about-image {
    min-height: 320px;
  }

  .about-content {
    padding: 60px 30px;
  }
  .about-inner {
    max-width: -webkit-fill-available;
}
}



.why-choose-section {
  padding: 90px 0;
  background: #ffffff;
}


.why-title {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 25px;
  line-height: 1.3;
}

.why-desc {
  font-size: 16px;
  color: #555;
  line-height: 1.8;
  margin-bottom: 15px;
}

/* Cards */
.why-card {
  background: #f4f7fa;
  border-radius: 14px;
  padding: 28px 26px;
  height: 100%;
  transition: 0.3s ease;
}

.why-card h5 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

.why-card p {
  font-size: 14px;
  color: #666;
  line-height: 1.6;
}

/* Icons */
.why-icon {
  font-size: 30px;
  margin-bottom: 15px;
  height: 45px;
}
.why-icon img {
  height: 100%;
}

/* Mobile */
@media (max-width: 991px) {
  .why-title {
      font-size: 30px;
  }

  .why-choose-section {
      padding: 60px 0;
  }
}

